using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LightBulbController : MonoBehaviour
{
    public GameObject _orquestator;

    void Start()
    {

    }
    
    void Update()
    {
        
    }

    void OnTriggerEnter2D(Collider2D other)
    {
        if (other.gameObject.tag == "Plug")
        {
            _orquestator.GetComponent<Orquestator>().compleated = true;
        }
    }
}
